[API Reference](../README.md) > [SchemeProposalExecutedEventResult](../interfaces/SchemeProposalExecutedEventResult.md)



# Interface: SchemeProposalExecutedEventResult


fired by schemes


## Properties
<a id="_avatar"></a>

###  _avatar

**●  _avatar**:  *[Address](../#Address)* 

*Defined in [wrappers/commonEventInterfaces.ts:66](https://github.com/daostack/arc.js/blob/f343aa24/lib/wrappers/commonEventInterfaces.ts#L66)*



indexed




___

<a id="_param"></a>

###  _param

**●  _param**:  *`number`* 

*Defined in [wrappers/commonEventInterfaces.ts:70](https://github.com/daostack/arc.js/blob/f343aa24/lib/wrappers/commonEventInterfaces.ts#L70)*



typically the winning vote




___

<a id="_proposalId"></a>

###  _proposalId

**●  _proposalId**:  *[Hash](../#Hash)* 

*Defined in [wrappers/commonEventInterfaces.ts:74](https://github.com/daostack/arc.js/blob/f343aa24/lib/wrappers/commonEventInterfaces.ts#L74)*



indexed




___


